function deleteTemplate(id)
{
    var websiteUrl = $('#website_url').val();
    if(id)
    {
        //$('#load_list_templates').load(websiteUrl+'sys/backend_template/listtemlates/');
        $.ajax({
            type : 'POST',
            url:''+websiteUrl+'sys/backend_ajax/deletetemplate/',
            data: ({id : id} ),
            success: function(data){
	    	$('#load_list_templates').load(websiteUrl+'sys/backend_template/listtemlates/');
            }
        });
    }
}